<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>ユーザー情報更新</title>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
    
<body>
    <div class="clearfix">
            <div id="p1"><a href="login.html" >ログアウト</a></div>
            <div id="p2">ユーザー名　さん</h4>
    </div>
    
   <h1 align ="center">ユーザ情報更新</h1> 
    
    <div align ="center">
    <table class="u_list" width="px" height="px">
    <tr>
        <th class="space">ログインID</th>
        <td>id0001</td>
    </tr>
    <tr>
        <th class="space">パスワード</th>
        <td><input type="password" name="password" value="" size="15"></td>
    </tr>
        
    <tr>
        <th class="space">パスワード（確認）</th>
        <td><input type="password" name="password" value="" size="15"></td>
    </tr>
        
    <tr>
        <th class="space">ユーザ名</th>
        <td><input type="text" name="name" value="田中太郎" size="15"></td>
    </tr>
        
    <tr>
        <th class="space">生年月日</th>
        <td><input type="date" name="brith_day" value="" size="20"></td>        
    </tr>
  </table>
  <button class="btn">更新</button>
    </div>
    <a href="userlist.html">戻る</a>
    </body>
</html>